      DIM SHARED V1%(2000),V2%(2000),V3%(2000)
      APUNTADOR% = VARPTR(V1%(1)): CALL SAVESCRN(1, APUNTADOR%)
         BEEP
         COLOR 15,7:LOCATE 24,1:PRINT SPACE$(80);
                    LOCATE 23,2:PRINT ""
         PR=07:PC=28:NR=02:NC=22:GOSUB 9981
         LOCATE PR+1,PC+2:PRINT "No existe el archivo "
         LOCATE PR+2,PC+2:PRINT "       POS-B.        "
         COLOR 4, 7:LOCATE PR+2,PC+C+09:PRINT "POS-B"
         COLOR 15,7:LOCATE 24,2:PRINT "Enter para continuar ";:W$=INPUT$(1)
      APUNTADOR% = VARPTR(V1%(1))
      CALL RESTSCRN(1, APUNTADOR%)
      END

     ' $INCLUDE: 'CUAGRL.BAS'
